Bug 225270 - devel/pecl-APCu: Update to 5.1.12
Summary: devel/pecl-APCu: Update to 5.1.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2018-01-17 17:44 UTC by Jochen Neumeister
Modified: 2018-07-24 19:49 UTC (History)
2 users (show)

See Also:
johnpupu: maintainer-feedback+


Attachments
patch (1.09 KB, patch)
2018-01-17 17:44 UTC, Jochen Neumeister
no flags Details | Diff
patch (883 bytes, patch)
2018-07-10 17:47 UTC, Jochen Neumeister
joneum: maintainer-approval? (johnpupu)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2018-01-17 17:44:38 UTC
Created attachment 189845 [details]
patch

https://pecl.php.net/package/APCu/5.1.9

Build with PHP 70 / 71 / 72
Comment 1 johnpupu 2018-01-18 04:53:12 UTC
This version is not solved the same errors on 10.3

https://github.com/krakjoe/apcu/issues/232
Comment 2 Jochen Neumeister freebsd_committer 2018-07-10 17:47:41 UTC
Created attachment 195035 [details]
patch

Update to 5.1.12
Comment 3 johnpupu 2018-07-23 08:24:50 UTC
This patch looks good to me.
Comment 4 Jochen Neumeister freebsd_committer 2018-07-24 19:49:43 UTC
Landed. Thanks
Comment 5 commit-hook freebsd_committer 2018-07-24 19:49:58 UTC
A commit references this bug:

Author: joneum
Date: Tue Jul 24 19:49:32 UTC 2018
New revision: 475270
URL: https://svnweb.freebsd.org/changeset/ports/475270

Log:
  devel/pecl-APCu: Update to 5.1.12

  Changelog: https://pecl.php.net/package/APCu

  PR:		225270
  Reported by:	joneum
  Approved by:	maintainer

Changes:
  head/devel/pecl-APCu/Makefile
  head/devel/pecl-APCu/distinfo